// add fetch polyfill (IE)
import 'whatwg-fetch'
import 'idempotent-babel-polyfill';

import * as React from "react";
import * as ReactDOM from "react-dom";
import {AnalyzerCompose, AnalyzerComposeProps} from "./AnalyzerCompose";

let config = document.getElementById('C__CATG__SMVIEW_REACT_CONFIG').getAttribute('value');
let cfg: AnalyzerComposeProps = JSON.parse(config);

// see example at: https://github.com/yWorks/yfiles-for-html-demos/tree/master/demos/toolkit/react-typescript/src

ReactDOM.render(
    <AnalyzerCompose {...cfg} />,
    document.getElementById("editor")
);
