export async function loadAjax (ajax_url: string, session: string) {
  const res = await fetch(ajax_url, {
    method: 'POST',
    headers: {
      Accept: 'application/json',
      'Content-Type': 'application/json',
      'X-RPC-Auth-Session': session
    },
    credentials: 'same-origin'
  })
  return await res.json()
}
