<?php
/**
 * i-doit
 *
 * SM-VIEW Patch Module language file
 *
 * @package    idoit
 * @subpackage smview_patch
 * @author     Steve Groeber <steve.groeber@shd-online.de>
 * @copyright  2019 SHD System-Haus-Dresden GmbH
 * @license    http://www.i-doit.com/license MIT
 */

return [
    'LC__SHD__FORMFACTOR' => 'Formfactor',
    'LC__CMDB__CATG__SMVIEW_PATCH__FORMFACTOR_TITLE' => 'Patch Settings',
    'LC__CMDB__CATG__SMVIEW_PATCH_FORMFACTOR__HALF_HE' => 'Half HE',
    'LC__CATG__SMVIEW_PATCH_FORMFACTOR_HALF_HE_HELP_TEXT' => 'Calculates specified rack units as half rack units',
    'LC__CATG__SMVIEW_PATCH_COMMENT_HELP_TEXT' => 'Comment, which will be displayed in Patch Editor at this object',
    'LC__CMDB__CATG__SMVIEW_PATCH__FLIP_CONNECTORS' => 'Flip connectors',
    'LC__CATG__SMVIEW_PATCH_FLIP_CONNECTORS_HELP_TEXT' => 'Flips in- and outputs of all connectors of this object',
    
    'LC__CMDB__CATG__SMVIEW_PATCH__GRID_TEMPLATE_TREE_TITLE' => 'Grid Templates',
    'LC__CMDB__CATG__SMVIEW_PATCH__GRID_TEMPLATE_OVERVIEW_TITLE' => 'Grid Template Overview',
    'LC__CMDB__CATG__SMVIEW_PATCH__GRID_EDITOR_TITLE' => 'Grid Editor',
    'LC__CMDB__CATG__SMVIEW_PATCH__TREE_TITLE' => 'SM-VIEW Patch',
    'LC__CMDB__CATG__SMVIEW_PATCH__COMMON_SETTINGS' => 'Common Settings',
    'LC__CMDB__CATG__SMVIEW_PATCH__DEFAULT_SOCKET_TYPE' => 'Default object type of a socket',
    'LC__CMDB__CATG__SMVIEW_PATCH__IMPORT_TEMPLATE_PATH' => 'Path to location of prototypes',
    'LC__CMDB__CATG__SMVIEW_PATCH__CABLE_STATUS_ON_DELETION' => 'Cable status after deletion',
    'LC__CMDB__CATG__SMVIEW_PATCH__CABLE_STATUS_PLANNING' => 'Cable status on planning',
    'LC__CMDB__CATG__SMVIEW_PATCH__RIGHT_ALIGN_CONNECTOR_TITLE' => 'Right align connector title',
    'LC__CMDB__CATG__SMVIEW_PATCH__RIGHT_ALIGN_CONNECTOR_TITLE_HINT' => 'Right align the title of a connector',
    'LC__CMDB__CATG__SMVIEW_PATCH__TRACE_RIGHT_PORT_DIRECTLY' => 'Open connection on right side directly',
    'LC__CMDB__CATG__SMVIEW_PATCH__TRACE_RIGHT_PORT_DIRECTLY_HINT' => 'Opens a connection on the right side directly if a connector in patch editor is patched',
    'LC__CMDB__CATG__SMVIEW_PATCH__IMAGE_MAPPING_TREE_TITLE' => 'Image Mapping',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECTION_TYPE_TITLE' => 'Connection Type',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECTION_TYPE_FILE' => 'File',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDITOR_COLORS_TREE_TITLE' => 'Port Status Colors',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDITOR_COLOR_PATCH' => 'Patch',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDITOR_COLOR_PATCH_DIRECT' => 'Patch Direct',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDITOR_COLOR_LINK' => 'Link',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDITOR_COLOR_SOCKET' => 'Network Socket',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDITOR_COLOR_CABLE_PIN' => 'Cable Pin',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDITOR_COLOR_FROM_CABLE' => 'Use cable color if defined',
    'LC__CMDB__CATG__SMVIEW_PATCH__NAVBAR_BUTTON_EXPORT' => 'Export',
    'LC__CMDB__CATG__SMVIEW_PATCH__NAVBAR_BUTTON_IMPORT' => 'Import',
    'LC__CMDB__CATG__SMVIEW_PATCH__NAVBAR_BUTTON_UPLOAD' => 'Upload',
    'LC__CMDB__CATG__SMVIEW_PATCH__GRID_TEMPLATE_IMPORT_TITLE' => 'Grid Template Import',
    'LC__CMDB__CATG__SMVIEW_PATCH__GRID_TEMPLATE_PREVIEW_TITLE' => 'Grid Template Import Preview',
    'LC__CMDB__CATG__SMVIEW_PATCH__IS_IN_DB' => 'Name exists already in database',
    'LC__CMDB__CATG__SMVIEW_PATCH__PORT_COUNT' => 'Port Count',
    'LC__CMDB__CATG__SMVIEW_PATCH__TREE_DELETE_OBJECT' => 'Do you really want to delete this grid?',

    'LC__CMDB__CATG__SMVIEW_PATCH__GRID' => 'Grid',
    'LC__CMDB__CATG__SMVIEW_PATCH__FRAME_PROPERTIES' => 'Frame - Properties',
    'LC__CMDB__CATG__SMVIEW_PATCH__FRAME_EDITOR' => 'Frame - Editor',
    'LC__CMDB__CATG__SMVIEW_PATCH__PORTS' => 'Ports',
    'LC__CMDB__CATG__SMVIEW_PATCH__DESCRIPTION' => 'Description',
    'LC__CMDB__CATG__SMVIEW_PATCH__IS_TEMPLATE' => 'Is Template',
    'LC__CMDB__CATG__SMVIEW_PATCH__USE_TEMPLATE' => 'Use Template',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDIT_TEMPLATE' => 'Edit Template',
    'LC__CMDB__CATG__SMVIEW_PATCH__ROW_COUNT' => 'Row count',
    'LC__CMDB__CATG__SMVIEW_PATCH__COLUMN_COUNT' => 'Column Count',
    'LC__CMDB__CATG__SMVIEW_PATCH__SIZE' => 'Size',
    'LC__CMDB__CATG__SMVIEW_PATCH__AUTO_ASSIGNMENT' => 'Automated assignment',
    'LC__CMDB__CATG__SMVIEW_PATCH__AUTO_ASSIGNMENT_NO' => 'No automated assignment',
    'LC__CMDB__CATG__SMVIEW_PATCH__AUTO_ASSIGNMENT_L-R' => 'From left to right',
    'LC__CMDB__CATG__SMVIEW_PATCH__AUTO_ASSIGNMENT_T-B' => 'From top to bottom',
    'LC__CMDB__CATG__SMVIEW_PATCH__GENERATE_ASSIGNMENT' => 'Assign connectors',
    'LC__CMDB__CATG__SMVIEW_PATCH__SPIN' => 'Spin',
    'LC__CMDB__CATG__SMVIEW_PATCH__DELETE' => 'Delete',
    'LC__CMDB__CATG__SMVIEW_PATCH__ASSIGNED_OBJECT_COUNT' => 'Assigned Object Count',
    'LC__CMDB__CATG__SMVIEW_PATCH__GRID_TEMPLATE_DELETE_CONFIRM' => 'Do you really want to delete this grid template?',
    'LC__CMDB__CATG__SMVIEW_PATCH__GRID_TEMPLATE_DELETED' => 'Grid template successfully deleted',
    'LC__CMDB__CATG__SMVIEW_PATCH__ERROR_NO_CONNECTOR_TYPE' => 'No connector of type',
    'LC__CMDB__CATG__SMVIEW_PATCH__ERROR_NO_MATCHING_NAME' => 'named',
    'LC__CMDB__CATG__SMVIEW_PATCH__TEMPLATE_HAS_NEW_CONNECTOR' => 'New unassigned connector named',
    'LC__CMDB__CATG__SMVIEW_PATCH__TEMPLATE_USED_BY' => 'Used by',
    'LC__CMDB__CATG__SMVIEW_PATCH__AUTO_ASSIGN' => 'Auto assign',
    'LC__CMDB__CATG__SMVIEW_PATCH__CREATE_TEMPLATE_COPY' => 'Create copy',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANGLE_FRONT' => 'Front',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANGLE_BACK' => 'Back',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANGLE_FRONT_VERTICAL' => 'Front vertical',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANGLE_BACK_VERTICAL' => 'Back vertical',
    'LC__CMDB__CATG__SMVIEW_PATCH__NO_PORTS_CONFIGURED' => 'There are no ports configured yet',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONFIGURE_PORTS_FIRST' => 'Please create at first some ports',
    'LC__CMDB__CATG__SMVIEW_PATCH__OTHER' => 'other',
    'LC__CMDB__CATG__SMVIEW_PATCH__SIZE_XS' => 'extra small',
    'LC__CMDB__CATG__SMVIEW_PATCH__SIZE_SM' => 'small',
    'LC__CMDB__CATG__SMVIEW_PATCH__SIZE_MD' => 'normal',
    'LC__CMDB__CATG__SMVIEW_PATCH__SIZE_LG' => 'large',
    'LC__CMDB__CATG__SMVIEW_PATCH__SIZE_XL' => 'extra large',
    
    'LC__CMDB__CATG__SMVIEW_PATCH__PATCH_EDITOR_TITLE' => 'Patch Editor',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECTION_INFORMATION' => 'Connection Information',
    'LC__CMDB__CATG__SMVIEW_PATCH__CABLE' => 'Cable',
    'LC__CMDB__CATG__SMVIEW_PATCH__CABLE_COLOR' => 'Cable Color',
    'LC__CMDB__CATG__SMVIEW_PATCH__CABLE_TYPE' => 'Cable Type',
    'LC__CMDB__CATG__SMVIEW_PATCH__CABLE_LENGTH' => 'Cable Length',
    'LC__CMDB__CATG__SMVIEW_PATCH__NO_GRID_DEFINED1' => 'The object',
    'LC__CMDB__CATG__SMVIEW_PATCH__NO_GRID_DEFINED2' => 'is connected but has no grid defined to display.',
    'LC__CMDB__CATG__SMVIEW_PATCH__OPEN_OBJECT' => 'Open object',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECTED' => 'connected',
    'LC__CMDB__CATG__SMVIEW_PATCH__NOT_CONNECTED' => 'not connected',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECTED_WITH' => 'connected with',
    'LC__CMDB__CATG__SMVIEW_PATCH__LINK_CONNECTION' => 'Link connection',
    'LC__CMDB__CATG__SMVIEW_PATCH__PATCH_CONNECTION' => 'Patch connection',
    'LC__CMDB__CATG__SMVIEW_PATCH__INTERFACE_CONNECTION' => 'Interface',
    'LC__CMDB__CATG__SMVIEW_PATCH__TRACE' => 'Trace connection',
    'LC__CMDB__CATG__SMVIEW_PATCH__OPEN_CONNECTED_CABLE_PIN' => 'Open connected cable PIN',
    'LC__CMDB__CATG__SMVIEW_PATCH__OPEN_SOCKET_CONNECTION' => 'Open connected socket',
    'LC__CMDB__CATG__SMVIEW_PATCH__OPEN_END_DEVICE_CONNECTION' => 'Open connected end device',
    'LC__CMDB__CATG__SMVIEW_PATCH__NAME' => 'Name',
    'LC__CMDB__CATG__SMVIEW_PATCH__TYPE' => 'Type',
    'LC__CMDB__CATG__SMVIEW_PATCH__DISCONNECT_PATCH' => 'Disconnect Patch',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECT_PATCH' => 'Connect Patch',
    'LC__CMDB__CATG__SMVIEW_PATCH__RECONNECT_PATCH' => 'Connect new Patch',
    'LC__CMDB__CATG__SMVIEW_PATCH__DISCONNECT_LINK' => 'Disconnect Link',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECT_LINK' => 'Connect Link',
    'LC__CMDB__CATG__SMVIEW_PATCH__RECONNECT_LINK' => 'Connect new Link',
    'LC__CMDB__CATG__SMVIEW_PATCH__COLLAPSE_MENU' => 'open with full width',
    'LC__CMDB__CATG__SMVIEW_PATCH__SWITCH_SIDES' => 'Switch sides',
    'LC__CMDB__CATG__SMVIEW_PATCH__OPEN_ON_OTHER_SIDE' => 'open rack on the other side',
    'LC__CMDB__CATG__SMVIEW_PATCH__TOGGLE_LIST_VIEW' => 'toggle to list view',
    'LC__CMDB__CATG__SMVIEW_PATCH__COMMENT' => 'Comment',
    'LC__CMDB__CATG__SMVIEW_PATCH__TOGGLE_COMMENT_DIALOG' => 'show comments',
    'LC__CMDB__CATG__SMVIEW_PATCH__PRINT_RACK_DATA' => 'Print rack data',
    'LC__CMDB__CATG__SMVIEW_PATCH__PRINT_DEVICE_DATA' => 'Print device data',
    'LC__CMDB__CATG__SMVIEW_PATCH__SLOT_ROW' => 'Slot/Row',
    'LC__CMDB__CATG__SMVIEW_PATCH__PORT' => 'Port',
    'LC__CMDB__CATG__SMVIEW_PATCH__PORT_TYPE' => 'Port-Type',
    'LC__CMDB__CATG__SMVIEW_PATCH__PATCH' => 'Patch',
    'LC__CMDB__CATG__SMVIEW_PATCH__LINK' => 'Link',
    'LC__CMDB__CATG__SMVIEW_PATCH__FEED_HOSTS' => 'Feed Hosts',
    'LC__CMDB__CATG__SMVIEW_PATCH__RACK_LAYOUT' => 'Rack Layout',
    'LC__CMDB__CATG__SMVIEW_PATCH__INSTALLATION_PLANNED' => 'Installation of this devices is planned',
    'LC__CMDB__CATG__SMVIEW_PATCH__SOCKET_SELECTOR' => 'Socket Selector',
    'LC__CMDB__CATG__SMVIEW_PATCH__END_DEVICE_SELECTOR' => 'End Device Selector',
    'LC__CMDB__CATG__SMVIEW_PATCH__SEARCH' => 'Search...',
    'LC__CMDB__CATG__SMVIEW_PATCH__OBJECT_TYPES' => 'Object Types',
    'LC__CMDB__CATG__SMVIEW_PATCH__OBJECTS' => 'Objects',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECT_SOCKET' => 'Connect Socket',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECT_END_DEVICE' => 'Connect end device',
    'LC__CMDB__CATG__SMVIEW_PATCH__DISCONNECT_SOCKET' => 'Disconnect socket',
    'LC__CMDB__CATG__SMVIEW_PATCH__CABLE_NAME_ALREADY_EXISTS' => 'Cable name already exists',
    'LC__CMDB__CATG__SMVIEW_PATCH__ADD_CABLE_WITH_SAME_NAME' => 'add cable with same name',
    'LC__CMDB__CATG__SMVIEW_PATCH__ADD_TO_EXISTING_CABLE' => 'add to existing cable',
    'LC__CMDB__CATG__SMVIEW_PATCH__VERIFY_CABLE_NAME' => 'Verify cable name',
    'LC__CMDB__CATG__SMVIEW_PATCH__LICENSE_ERROR' => 'Error: Add-On SM-VIEW Patch is not licensed (anymore)!',
    'LC__CMDB__CATG__SMVIEW_PATCH__PLANNER_MODE' => 'PLANNER MODE',
    'LC__CMDB__CATG__SMVIEW_PATCH__TOGGLE_PLANNER_MODE' => 'toggle to planner mode',
    'LC__CMDB__CATG__SMVIEW_PATCH__VIRTUAL_PATCH_CONNECTION' => 'Planned Patch Connection',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECT_VIRTUAL_PATCH' => 'Connect virtual patch',
    'LC__CMDB__CATG__SMVIEW_PATCH__RECONNECT_VIRTUAL_PATCH' => 'Reconnect virtual patch',
    'LC__CMDB__CATG__SMVIEW_PATCH__DISCONNECT_VIRTUAL_PATCH' => 'Disconnect virtual patch',
    'LC__CMDB__CATG__SMVIEW_PATCH__ACTIVATE_PLANNED_CONNECTION' => 'Activate',
    'LC__CMDB__CATG__SMVIEW_PATCH__ACTIVATE_PLANNED_CONNECTIONS' => 'Activate all planned connections of this device',
    'LC__CMDB__CATG__SMVIEW_PATCH__REMOVE_PLANNED_CONNECTION' => 'Remove',
    'LC__CMDB__CATG__SMVIEW_PATCH__ACTIVATE_PLANNED_CONNECTION_REMOVAL' => 'Activate removal',
    'LC__CMDB__CATG__SMVIEW_PATCH__REMOVE_PLANNED_CONNECTION_REMOVAL' => 'Remove',
    'LC__CMDB__CATG__SMVIEW_PATCH__PLANNER_PERMISSION' => 'Planner Mode',

    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_TITLE' => 'Cable Interface',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_CONNECTED_PIN' => 'Connected Cable Pin',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_CONNECTED_PINS' => 'Connected Cable Pins',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_MATCHING_PINS' => 'Matching Pins',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_CONNECTOR' => 'Connector',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_PIN' => 'Pin',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_MATCHES' => 'Matches',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_ASSIGNED_TO' => 'Assigned to',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_ASSIGN_CONNECTOR' => 'Assign connector',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_ASSIGN_OTHER_CONNECTOR' => 'Assign other connector',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_ADD_CONNECTOR' => 'Add connector',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_ADD_ALL_CONNECTORS' => 'Add all possible connectors',

    'LC__CMDB__CATG__SMVIEW_PATCH__ANALYZER_TREE_TITLE' => 'Linkanalyzer',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANALYZER_TITLE' => 'Linkanalyzer',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANALYZER_FILTER' => 'Filter',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANALYZER_RESOLUTION' => 'Resolution',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANALYZER_UPDATE' => 'Update',
    'LC__CMDB__CATG__SMVIEW_PATCH__SHOW_RACK_VIEW' => 'Show rack view',
    'LC__CMDB__CATG__SMVIEW_PATCH__SHOW_CAPACITY' => 'Show capacity',
    'LC__CMDB__CATG__SMVIEW_PATCH__SHOW_ONLY_CONNECTED_NODES' => 'Show only connected nodes',
    'LC__CMDB__CATG__SMVIEW_PATCH__NODE_SYMBOLS' => 'Symbols',
    'LC__CMDB__CATG__SMVIEW_PATCH__NODE_IMAGES' => 'Images',
    'LC__CMDB__CATG__SMVIEW_PATCH__MARK_NEIGHBOR_EDGES' => 'Mark neighbor edges',
    'LC__CMDB__CATG__SMVIEW_PATCH__FILTER_CONNECTION_TYPE' => 'Connection Type',
    'LC__CMDB__CATG__SMVIEW_PATCH__FILTER_CONNECTOR_TYPE' => 'Connector Type',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANALYZER_PRESET_TREE_TITLE' => 'Linkanalyzer Presets',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANALYZER_PRESET' => 'Preset',
    'LC__CMDB__CATG__SMVIEW_PATCH__LAYOUT' => 'Layout',
    'LC__CMDB__CATG__SMVIEW_PATCH__LAYOUT_HIERARCHIC' => 'Hierarchic',
    'LC__CMDB__CATG__SMVIEW_PATCH__LAYOUT_ORTHOGONAL' => 'Orthogonal',
    'LC__CMDB__CATG__SMVIEW_PATCH__LAYOUT_CIRCULAR' => 'Circular',
    'LC__CMDB__CATG__SMVIEW_PATCH__LAYOUT_ORGANIC' => 'Organic',
    'LC__CMDB__CATG__SMVIEW_PATCH__LAYOUT_RADIAL' => 'Radial',
    'LC__CMDB__CATG__SMVIEW_PATCH__LAYOUT_SERIES_PARALLEL' => 'Parallel',
    'LC__CMDB__CATG__SMVIEW_PATCH__LAYOUT_BALLOON' => 'Balloon',
    'LC__CMDB__CATG__SMVIEW_PATCH__EXPORT_GRAPH' => 'Export Graph',
    'LC__CMDB__CATG__SMVIEW_PATCH__DISPLAY_DETAILS' => 'Display Details',
    'LC__CMDB__CATG__SMVIEW_PATCH__NODE_REPRESENTATION' => 'Node Representation',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDGE_REPRESENTATION' => 'Edge Representation',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDGE_COLORING' => 'Edge Coloring',
    'LC__CMDB__CATG__SMVIEW_PATCH__CAPACITY' => 'Capacity',
    'LC__CMDB__CATG__SMVIEW_PATCH__PATCHED_COUNT' => 'Patched count',
    'LC__CMDB__CATG__SMVIEW_PATCH__TOTAL_COUNT' => 'Total count',
    'LC__CMDB__CATG__SMVIEW_PATCH__CTX_OPEN_OBJECT' => 'Open object',
    'LC__CMDB__CATG__SMVIEW_PATCH__CTX_OPEN_CONNECTIONS' => 'Open connections',
    'LC__CMDB__CATG__SMVIEW_PATCH__ROUTING' => 'Routing',
    'LC__CMDB__CATG__SMVIEW_PATCH__ROUTING_SHORTEST_PATH' => 'Shortest Path',
    'LC__CMDB__CATG__SMVIEW_PATCH__ROUTING_OPTIMAL_PATH' => 'Optimal Path',
    'LC__CMDB__CATG__SMVIEW_PATCH__ROUTING_FREE_CONNECTION_COUNT' => 'Free connection count',

    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_TITLE' => 'Importer',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_HINT' => 'Based on selected file type, formatted excel files can be uploaded here',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_FILE_TYPE' => 'File Type',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_FILE' => 'File',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_RACKS' => '01 Racks',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_PATCHES' => '02 Patchpanels',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_DEVICES' => '03 Devices',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_MODULES' => '04 Modules',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_SOCKET' => '05 Link Patch-Panel - Socket',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_LINK_PP_TO_PP' => '06 Link Patch-Panel - Patch-Panel',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_PATCH_PP_TO_DEVICE' => '07 Patch Patch-Panel - Device',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_SIMULATE' => 'Only simulate import',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_FORCE_IMPORT' => 'Force import anyway',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_STARTED' => 'Import started',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_IN_PROGRESS' => 'Another import is already in progress!',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_SUCCESS' => 'Imported file successfully',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ELEMENT_SUCCESS' => 'successfully imported',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ABLE_TO_IMPORT' => 'could be imported',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR' => 'Error while importing file',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR_COULD_NOT_IMPORT' => 'Could not import element',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR_PARAMETER_MISSING' => 'following parameter is missing',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR_NO_LOCATION' => 'Could not find parent location',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR_NO_TEMPLATE_LOCATION' => 'Could not find location of template objects',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR_NO_TEMPLATE' => 'Could not find template object',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR_NO_TYPE' => 'Could not find a type definition of column',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR_NO_NAME' => 'Could not find a name of column',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR_NO_CONNECTOR' => 'Could not find connector',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ABORT_ON_NEW_LOCATION' => 'A new location have to be created - abort here',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_LOG' => 'Log Output',

    'LC__CMDB__CATG__SMVIEW_PATCH__END_DEVICE_TITLE' => 'Manually End Device',
    'LC__CMDB__CATG__SMVIEW_PATCH__END_DEVICE_PLANNED_NAME' => 'Planned Name',
    'LC__CMDB__CATG__SMVIEW_PATCH__PLANNED_END_DEVICE_TITLE' => 'Planned Manually End Device',

    'LC__SHD__PARKING_DECK_OBJECT' => 'Parking Deck Object',
    'LC__CMDB__CATG__SMVIEW_PATCH__PARKING_DECK_TITLE' => 'Parking Deck',
    'LC__CMDB__CATG__SMVIEW_PATCH__PARKING_DECK_INFO_TITLE' => 'Parking Deck Information',
    'LC__CMDB__CATG__SMVIEW_PATCH_PARKING_DECK_INFO__CREATION_DATE' => 'Creation Date',
    'LC__CMDB__CATG__SMVIEW_PATCH_PARKING_DECK_INFO__OBJECT_TITLE' => 'Original Object Title',
    'LC__CMDB__CATG__SMVIEW_PATCH_PARKING_DECK_INFO__OBJECT_TYPE_CONST' => 'Object Type Constant',
    'LC__CMDB__CATG__SMVIEW_PATCH__PARKING_DECK_BUTTON_NEW_PARK_OBJECT' => 'Park connectors',
    'LC__CMDB__CATG__SMVIEW_PATCH__PARKING_DECK_BUTTON_MERGE_PARK_OBJECT' => 'Recover connectors',
    'LC__CMDB__CATG__SMVIEW_PATCH__LOCAL_OBJECT' => 'Local Object',
    'LC__CMDB__CATG__SMVIEW_PATCH__PARKING_DECK_OBJECT' => 'Parking Deck Object',
    'LC__CMDB__CATG__SMVIEW_PATCH__ALTERNATIVE_TITLE' => 'Name of Parking Deck Object',
    'LC__CMDB__CATG__SMVIEW_PATCH__PARK_CONNECTOR' => 'Park',
    'LC__CMDB__CATG__SMVIEW_PATCH__PARK_ALL_LINK_CONNECTORS' => 'Park all links',
    'LC__CMDB__CATG__SMVIEW_PATCH__PARK_ALL_PATCH_CONNECTORS' => 'Park all patches',
    'LC__CMDB__CATG__SMVIEW_PATCH__ASSIGN_CONNECTOR' => 'Assign',
    'LC__CMDB__CATG__SMVIEW_PATCH__OVERWRITE_CONNECTOR' => 'Overwrite',

    'LC__CMDB__CATG__SMVIEW_PATCH__NOTE_TITLE' => 'Notes',
    'LC__CMDB__CATG__SMVIEW_PATCH__NOTE_PARAMETER' => 'Parameter',
    'LC__CMDB__CATG__SMVIEW_PATCH__NOTE_VALUE' => 'Value',

    'LC__SHD__LSA_CHASSIS' => 'LSA Chassis',
    'LC__SHD__LSA_MODUL' => 'LSA Module',
    'LC__SHD__PASSIV' => 'Passive Component',
    'LC__SHD__SWITCHMODUL' => 'Switch Module',

    'isys_catg_smview_patch_preset_2_isys_obj_type' => 'SM-VIEW Patch: Preset Object Type Assignment',
];
