<?php

namespace idoit\Module\Patch\Importer;

use Exception;

/**
 * Importer Duplicator class.
 *
 * @package    i-doit
 * @subpackage smview_patch
 * @author     Steve Groeber <steve.groeber@shd-online.de>
 * @copyright  SHD System-Haus-Dresden GmbH
 * @license    http://www.i-doit.com/license
 */
class ImporterException extends Exception
{
    /**
     * Log.
     *
     * @var array
     */
    private $_log = [];

    /**
     * Get log.
     *
     * @return array
     */
    public function getLog()
    {
        return $this->_log;
    }

    /**
     * Set log.
     *
     * @param array $log
     */
    public function setLog(array $log)
    {
        $this->_log = $log;
    }
}
