<style type="text/css">
    #scroller {
        overflow: inherit;
    }
</style>

[{if $license_error}]
    <fieldset class="overview">
        <legend>
            <span>[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__GRID_EDITOR_TITLE"}]</span>
        </legend>

        <div style="padding: 20px; color: #CC0000; font-weight: bold">
            [{$license_error}]
        </div>
    </fieldset>
[{else}]
    <fieldset class="overview">
        <legend>
            <span>[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__GRID_EDITOR_TITLE"}]</span>
        </legend>

        <div class="layout-container">
            <div class="gradient">
                [{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__TEMPLATE_USED_BY"}]
            </div>
            <div>
                <table class="layout">
                    <tbody>
                    [{foreach $usages as $usage}]
                        <tr>
                            <td>
                                <a href='[{$usage['url']}]'>
                                    [{$usage['title']}] ([{$usage['type_title']}])
                                </a>
                            </td>
                        </tr>
                        [{/foreach}]
                    </tbody>
                </table>
            </div>
        </div>

        <div id="editor">
            Loading...
        </div>
        <input type="hidden" id="C__CATG__SMVIEW_REACT_CONFIG" name="C__CATG__SMVIEW_REACT_CONFIG" value='[{$js_config}]' />
        <input type="hidden" id="C__CATG__SMVIEW_PATCH_GRID" name="C__CATG__SMVIEW_PATCH_GRID" value='[{$C__CATG__SMVIEW_PATCH_GRID}]' />
    </fieldset>

    <script src="[{$assets_dir}]dist/license.js"></script>
    [{include file="../assets/dist/grid_editor/index.html"}]

    <script type="text/javascript">
        (function () {
            "use strict";

            // hack to reload page, if editor was not loaded properly
            setTimeout(function() {
                if (! $('grid_editor')) {
                    document.location.href = document.location.href;
                }
            }, 1800);
        }());
    </script>
[{/if}]
