<div id="contentHeader" class="contentHeaderSmall">
    <h2 class="m0 fl">
        [{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__GRID_TEMPLATE_OVERVIEW_TITLE"}]
    </h2>	
</div>

<table class='mainTable'>
    <thead>
        <tr>
            <th rowspan="2">&nbsp;</th>
            <th rowspan="2">[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__DESCRIPTION"}]</th>
            <th colspan="2">[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__ROW_COUNT"}]</th>
            <th colspan="2">[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__COLUMN_COUNT"}]</th>
            <th rowspan="2">[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__ASSIGNED_OBJECT_COUNT"}]</th>
        </tr>
        <tr>
            <th>[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__ANGLE_FRONT"}]</th>
            <th>[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__ANGLE_BACK"}]</th>
            <th>[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__ANGLE_FRONT"}]</th>
            <th>[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__ANGLE_BACK"}]</th>
        </tr>
    </thead>
    <tbody>
        [{foreach $grid_templates as $grid_template }]
            <tr>
                <td>
                    <input type="checkbox" title="[{$grid_template['title']}]" name="table_ids[]" value="[{$grid_template['id']}]" />
                </td>
                <td>
                    <a href="[{$grid_template['url']}]">
                        [{$grid_template['title']}]
                    </a>
                </td>
                <td>[{$grid_template['row_count']}]</td>
                <td>[{$grid_template['row_count_back']}]</td>
                <td>[{$grid_template['column_count']}]</td>
                <td>[{$grid_template['column_count_back']}]</td>
                <td>
                    [{$grid_template['object_count']}]
                    [{if $grid_template['object_count'] == 0}]
                        <button type="button" class="button delete-template" value="[{$grid_template['id']}]">
                            [{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__DELETE"}]
                        </button>
                    [{/if}]
                </td>
            </tr>
        [{/foreach}]
    </tbody>
</table>

<script type="text/javascript">
    $$('button.delete-template').each(function(button) {
        button.on('click', function(event) {
            deleteTemplate(event.target);
        });
    });

    function deleteTemplate(button) {
        if (! confirm('[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__GRID_TEMPLATE_DELETE_CONFIRM"}]')) {
            return;
        }

        var url = '[{$ajax_url}]&func=delete-template';
        new Ajax.Request(url, {
            parameters: {
                grid_template_id: button.value
            },
            onSuccess: function (response) {
                $(button).up('tr').remove();
            },
            onFailure: function (response) {
                idoit.Notify.error('could not delete grid template', {sticky: true});
            }
        });
    }
</script>
