<style type="text/css">
    #scroller {
        overflow: inherit;
    }

    .structure-view-expanded {
        background: url("[{$image_url}]/icons/silk/folder.png") 0 0 no-repeat;
    }

    .structure-view-collapsed {
        background: url("[{$image_url}]/icons/silk/folder.png") 0 0 no-repeat;
    }
</style>

[{if $license_error}]
  <fieldset class="overview">
    <legend>
      <span>[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__ANALYZER_TITLE"}]</span>
    </legend>

    <div style="padding: 20px; color: #CC0000; font-weight: bold">
      [{$license_error}]
    </div>
  </fieldset>
[{else}]
  <link rel="stylesheet" type="text/css" href="[{$assets_dir}]dist/yfiles.css">
  <script src="[{$assets_dir}]dist/license.js"></script>
  <fieldset class="overview">
    <legend>
      <span>[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__ANALYZER_TITLE"}]</span>
    </legend>

    <div id="editor">
      Loading...
    </div>
    <input type="hidden" id="C__CATG__SMVIEW_REACT_CONFIG" name="C__CATG__SMVIEW_REACT_CONFIG" value='[{$js_config}]' />
    <div id="yGraph"></div>
    <div id="yGraphOverview"></div>
    <div id="yGraphStructure"></div>
  </fieldset>

  [{include file="../../../assets/dist/analyzer/index.html"}]

  <script type="text/javascript">
    (function () {
      "use strict";

      // hack to reload page, if editor was not loaded properly
      setTimeout(function() {
        var containerLoaded = $$('.analyzer-container') && $$('.analyzer-container').length > 0
        if (! containerLoaded) {
          document.location.href = document.location.href;
        }
      }, 1800);
    }());
  </script>
[{/if}]
