import * as React from 'react'
import {CablePinList} from '../components/Port/CablePinList'
const ReactTestRenderer = require('react-test-renderer');

const lang = {
  ['LC__CMDB__CATG__SMVIEW_PATCH__OPEN_CONNECTED_CABLE_PIN']: 'Open connected cable pin',
  ['LC__CMDB__CATG__SMVIEW_PATCH__INTERFACE_CONNECTION']: 'Interface Connection',
  ['LC__CMDB__CATG__SMVIEW_PATCH__CONNECTED_WITH']: 'connected with',
};

it('renders cable pin list correctly', () => {
  const cable_pins = [
    {
      id: 1,
      title: "01",
      obj_title: "Switch",
      obj_url: "http://switch",
      route_name: "Route 01",
      route_url: "http://route01",
    },
    {
      id: 2,
      title: "02",
      obj_title: "Switch",
      obj_url: "http://switch",
    },
  ]
  const component = ReactTestRenderer.create(
      <CablePinList cable_pins={cable_pins} language={lang} />,
  );
  expect(component).toMatchSnapshot();
});