import * as React from 'react'
import {Comment} from '../components/Comment'
const ReactTestRenderer = require('react-test-renderer');

it('renders comment correctly', () => {
    const lang = {['LC__CMDB__CATG__SMVIEW_PATCH__COMMENT']: 'Comment'};
    const component = ReactTestRenderer.create(
        <Comment side="left" angle="F" device_id={1} title="Test" comment="Test Comment" pos_x={40} pos_y={80} onEnterComment={null} language={lang} />,
    );
    expect(component).toMatchSnapshot();
});
