// add fetch polyfill (IE)
import 'whatwg-fetch'
import 'idempotent-babel-polyfill'

import * as React from 'react'
import * as ReactDOM from 'react-dom'
import { EditorCompose, EditorComposeProps } from './EditorCompose'

const config = document.getElementById('C__CATG__SMVIEW_REACT_CONFIG').getAttribute('value')
const cfg: EditorComposeProps = JSON.parse(config)

// get current width of left menu
const area = document.getElementById('contentArea')
const width = parseInt(area.style.left)

ReactDOM.render(
  <EditorCompose {...cfg} current_menu_width={width} />,
  document.getElementById('editor')
)
