import 'idempotent-babel-polyfill'

import * as React from 'react'
import * as ReactDOM from 'react-dom'
import { MapperCompose, MapperComposeProps } from './MapperCompose'

const config = document.getElementById('C__CATG__SMVIEW_REACT_CONFIG').innerHTML
const cfg: MapperComposeProps = JSON.parse(config)
const ajax_url = cfg.ajax_url + '&call=patch_pin_mapper'

ReactDOM.render(
  <MapperCompose {...cfg} ajax_url={ajax_url} />,
  document.getElementById('mapper')
)
