<?php
/**
 * i-doit
 *
 * SM-VIEW Patch Module language file
 *
 * @package    idoit
 * @subpackage smview_patch
 * @author     Steve Groeber <steve.groeber@shd-online.de>
 * @copyright  2019 SHD System-Haus-Dresden GmbH
 * @license    http://www.i-doit.com/license MIT
 */

return [
    'LC__SHD__FORMFACTOR' => 'Formfaktor',
    'LC__CMDB__CATG__SMVIEW_PATCH__FORMFACTOR_TITLE' => 'Patch Einstellungen',
    'LC__CMDB__CATG__SMVIEW_PATCH_FORMFACTOR__HALF_HE' => 'Halbe HE',
    'LC__CATG__SMVIEW_PATCH_FORMFACTOR_HALF_HE_HELP_TEXT' => 'Rechnet die angegebenen Höheneinheiten als halbe Höheneinheiten um',
    'LC__CATG__SMVIEW_PATCH_COMMENT_HELP_TEXT' => 'Kommentar-Feld, welches im Patch-Editor an diesem Objekt angezeigt wird',
    'LC__CMDB__CATG__SMVIEW_PATCH__FLIP_CONNECTORS' => 'Anschlüsse tauschen',
    'LC__CATG__SMVIEW_PATCH_FLIP_CONNECTORS_HELP_TEXT' => 'Vertauscht die Ein- und Ausgänge aller Anschlüsse dieses Objektes',

    'LC__CMDB__CATG__SMVIEW_PATCH__GRID_TEMPLATE_TREE_TITLE' => 'Rahmen-Vorlagen',
    'LC__CMDB__CATG__SMVIEW_PATCH__GRID_TEMPLATE_OVERVIEW_TITLE' => 'Rahmen-Vorlagen Übersicht',
    'LC__CMDB__CATG__SMVIEW_PATCH__GRID_EDITOR_TITLE' => 'Rahmeneditor',
    'LC__CMDB__CATG__SMVIEW_PATCH__TREE_TITLE' => 'SM-VIEW Patch',
    'LC__CMDB__CATG__SMVIEW_PATCH__COMMON_SETTINGS' => 'Allgemeine Einstellungen',
    'LC__CMDB__CATG__SMVIEW_PATCH__DEFAULT_SOCKET_TYPE' => 'Standard Objekttyp einer Dose',
    'LC__CMDB__CATG__SMVIEW_PATCH__IMPORT_TEMPLATE_PATH' => 'Pfad zum Standort der Vorlagen',
    'LC__CMDB__CATG__SMVIEW_PATCH__CABLE_STATUS_ON_DELETION' => 'Kabel-Status nach dem Löschen',
    'LC__CMDB__CATG__SMVIEW_PATCH__CABLE_STATUS_PLANNING' => 'Kabel-Status in Planung',
    'LC__CMDB__CATG__SMVIEW_PATCH__RIGHT_ALIGN_CONNECTOR_TITLE' => 'Anschluss-Namen rechtsbündig',
    'LC__CMDB__CATG__SMVIEW_PATCH__RIGHT_ALIGN_CONNECTOR_TITLE_HINT' => 'Den Namen von Anschlüssen rechtsbündig anzeigen',
    'LC__CMDB__CATG__SMVIEW_PATCH__TRACE_RIGHT_PORT_DIRECTLY' => 'Verbindung auf der rechten Seite direkt öffnen',
    'LC__CMDB__CATG__SMVIEW_PATCH__TRACE_RIGHT_PORT_DIRECTLY_HINT' => 'Wenn ein Anschluss im Patch-Editor gepatcht ist wird dessen Verbindung direkt auf der rechten Seite geöffnet',
    'LC__CMDB__CATG__SMVIEW_PATCH__IMAGE_MAPPING_TREE_TITLE' => 'Bild-Zuweisung',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECTION_TYPE_TITLE' => 'Verbindungstyp',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECTION_TYPE_FILE' => 'Datei',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDITOR_COLORS_TREE_TITLE' => 'Port-Status-Farben',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDITOR_COLOR_PATCH' => 'Patch',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDITOR_COLOR_PATCH_DIRECT' => 'Patch Direkt',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDITOR_COLOR_LINK' => 'Link',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDITOR_COLOR_SOCKET' => 'Dose',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDITOR_COLOR_CABLE_PIN' => 'Cable-Anschluss',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDITOR_COLOR_FROM_CABLE' => 'Verwende Kabelfarbe, falls definiert',
    'LC__CMDB__CATG__SMVIEW_PATCH__NAVBAR_BUTTON_EXPORT' => 'Exportieren',
    'LC__CMDB__CATG__SMVIEW_PATCH__NAVBAR_BUTTON_IMPORT' => 'Importieren',
    'LC__CMDB__CATG__SMVIEW_PATCH__NAVBAR_BUTTON_UPLOAD' => 'Hochladen',
    'LC__CMDB__CATG__SMVIEW_PATCH__GRID_TEMPLATE_IMPORT_TITLE' => 'Rahmen-Vorlagen Import',
    'LC__CMDB__CATG__SMVIEW_PATCH__GRID_TEMPLATE_PREVIEW_TITLE' => 'Rahmen-Vorlagen Import-Vorschau',
    'LC__CMDB__CATG__SMVIEW_PATCH__IS_IN_DB' => 'Name bereits in Datenbank vorhanden',
    'LC__CMDB__CATG__SMVIEW_PATCH__PORT_COUNT' => 'Port-Anzahl',
    'LC__CMDB__CATG__SMVIEW_PATCH__TREE_DELETE_OBJECT' => 'Möchten Sie den Rahmen wirklich löschen?',
    
    'LC__CMDB__CATG__SMVIEW_PATCH__GRID' => 'Rahmen',
    'LC__CMDB__CATG__SMVIEW_PATCH__FRAME_PROPERTIES' => 'Rahmen - Eigenschaften',
    'LC__CMDB__CATG__SMVIEW_PATCH__FRAME_EDITOR' => 'Rahmen - Editor',
    'LC__CMDB__CATG__SMVIEW_PATCH__PORTS' => 'Anschlüsse',
    'LC__CMDB__CATG__SMVIEW_PATCH__DESCRIPTION' => 'Beschreibung',
    'LC__CMDB__CATG__SMVIEW_PATCH__IS_TEMPLATE' => 'Ist Vorlage',
    'LC__CMDB__CATG__SMVIEW_PATCH__USE_TEMPLATE' => 'Benutze Vorlage',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDIT_TEMPLATE' => 'Vorlage bearbeiten',
    'LC__CMDB__CATG__SMVIEW_PATCH__ROW_COUNT' => 'Zeilen Anzahl',
    'LC__CMDB__CATG__SMVIEW_PATCH__COLUMN_COUNT' => 'Spalten Anzahl',
    'LC__CMDB__CATG__SMVIEW_PATCH__SIZE' => 'Größe',
    'LC__CMDB__CATG__SMVIEW_PATCH__AUTO_ASSIGNMENT' => 'Automatische Zuweisung',
    'LC__CMDB__CATG__SMVIEW_PATCH__AUTO_ASSIGNMENT_NO' => 'Keine automatische Zuweisung',
    'LC__CMDB__CATG__SMVIEW_PATCH__AUTO_ASSIGNMENT_L-R' => 'Von links nach rechts',
    'LC__CMDB__CATG__SMVIEW_PATCH__AUTO_ASSIGNMENT_T-B' => 'Von oben nach unten',
    'LC__CMDB__CATG__SMVIEW_PATCH__GENERATE_ASSIGNMENT' => 'Anschlüsse zuweisen',
    'LC__CMDB__CATG__SMVIEW_PATCH__SPIN' => 'Drehen',
    'LC__CMDB__CATG__SMVIEW_PATCH__DELETE' => 'Löschen',
    'LC__CMDB__CATG__SMVIEW_PATCH__ASSIGNED_OBJECT_COUNT' => 'Anzahl zugewiesener Objekte',
    'LC__CMDB__CATG__SMVIEW_PATCH__GRID_TEMPLATE_DELETE_CONFIRM' => 'Möchten Sie die Rahmen-Vorlage wirklich löschen?',
    'LC__CMDB__CATG__SMVIEW_PATCH__GRID_TEMPLATE_DELETED' => 'Rahmen-Vorlage erfolgreich gelöscht',
    'LC__CMDB__CATG__SMVIEW_PATCH__ERROR_NO_CONNECTOR_TYPE' => 'Kein Anschluss vom Typ',
    'LC__CMDB__CATG__SMVIEW_PATCH__ERROR_NO_MATCHING_NAME' => 'mit Namen',
    'LC__CMDB__CATG__SMVIEW_PATCH__TEMPLATE_HAS_NEW_CONNECTOR' => 'Neuer, nicht zugewiesener Anschluss namens',
    'LC__CMDB__CATG__SMVIEW_PATCH__TEMPLATE_USED_BY' => 'Benutzt von',
    'LC__CMDB__CATG__SMVIEW_PATCH__AUTO_ASSIGN' => 'autom. zuweisen',
    'LC__CMDB__CATG__SMVIEW_PATCH__CREATE_TEMPLATE_COPY' => 'Kopie erstellen',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANGLE_FRONT' => 'Vorderseite',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANGLE_BACK' => 'Rückseite',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANGLE_FRONT_VERTICAL' => 'Vorderseite vertikal',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANGLE_BACK_VERTICAL' => 'Rückseite vertikal',
    'LC__CMDB__CATG__SMVIEW_PATCH__NO_PORTS_CONFIGURED' => 'Es wurden bislang keine Anschlüsse konfiguriert',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONFIGURE_PORTS_FIRST' => 'Bitte erstellen Sie zunächst die entsprechenden Anschlüsse',
    'LC__CMDB__CATG__SMVIEW_PATCH__OTHER' => 'weitere',
    'LC__CMDB__CATG__SMVIEW_PATCH__SIZE_XS' => 'sehr klein',
    'LC__CMDB__CATG__SMVIEW_PATCH__SIZE_SM' => 'klein',
    'LC__CMDB__CATG__SMVIEW_PATCH__SIZE_MD' => 'normal',
    'LC__CMDB__CATG__SMVIEW_PATCH__SIZE_LG' => 'groß',
    'LC__CMDB__CATG__SMVIEW_PATCH__SIZE_XL' => 'sehr groß',
    
    'LC__CMDB__CATG__SMVIEW_PATCH__PATCH_EDITOR_TITLE' => 'Patch Editor',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECTION_INFORMATION' => 'Verbindungsinformationen',
    'LC__CMDB__CATG__SMVIEW_PATCH__CABLE' => 'Kabel',
    'LC__CMDB__CATG__SMVIEW_PATCH__CABLE_COLOR' => 'Kabel-Farbe',
    'LC__CMDB__CATG__SMVIEW_PATCH__CABLE_TYPE' => 'Kabel-Typ',
    'LC__CMDB__CATG__SMVIEW_PATCH__CABLE_LENGTH' => 'Kabel-Länge',
    'LC__CMDB__CATG__SMVIEW_PATCH__NO_GRID_DEFINED1' => 'Das Objekt',
    'LC__CMDB__CATG__SMVIEW_PATCH__NO_GRID_DEFINED2' => 'ist verbunden aber hat keinen zugewiesenen Rahmen um dargestellt zu werden.',
    'LC__CMDB__CATG__SMVIEW_PATCH__OPEN_OBJECT' => 'Objekt öffnen',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECTED' => 'verbunden',
    'LC__CMDB__CATG__SMVIEW_PATCH__NOT_CONNECTED' => 'nicht verbunden',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECTED_WITH' => 'verbunden mit',
    'LC__CMDB__CATG__SMVIEW_PATCH__LINK_CONNECTION' => 'Link-Verbindung',
    'LC__CMDB__CATG__SMVIEW_PATCH__PATCH_CONNECTION' => 'Patch-Verbindung',
    'LC__CMDB__CATG__SMVIEW_PATCH__INTERFACE_CONNECTION' => 'Schnittstelle',
    'LC__CMDB__CATG__SMVIEW_PATCH__TRACE' => 'Verfolge Verbindung',
    'LC__CMDB__CATG__SMVIEW_PATCH__OPEN_CONNECTED_CABLE_PIN' => 'Öffne verbundenen Cable-Anschluss',
    'LC__CMDB__CATG__SMVIEW_PATCH__OPEN_SOCKET_CONNECTION' => 'Öffne verbundene Dose',
    'LC__CMDB__CATG__SMVIEW_PATCH__OPEN_END_DEVICE_CONNECTION' => 'Öffne verbundenes Endgerät',
    'LC__CMDB__CATG__SMVIEW_PATCH__NAME' => 'Name',
    'LC__CMDB__CATG__SMVIEW_PATCH__TYPE' => 'Typ',
    'LC__CMDB__CATG__SMVIEW_PATCH__DISCONNECT_PATCH' => 'Patch trennen',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECT_PATCH' => 'Patch verbinden',
    'LC__CMDB__CATG__SMVIEW_PATCH__RECONNECT_PATCH' => 'Patch neu verbinden',
    'LC__CMDB__CATG__SMVIEW_PATCH__DISCONNECT_LINK' => 'Link trennen',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECT_LINK' => 'Link verbinden',
    'LC__CMDB__CATG__SMVIEW_PATCH__RECONNECT_LINK' => 'Link neu verbinden',
    'LC__CMDB__CATG__SMVIEW_PATCH__COLLAPSE_MENU' => 'mit voller Breite öffnen',
    'LC__CMDB__CATG__SMVIEW_PATCH__SWITCH_SIDES' => 'Seiten tauschen',
    'LC__CMDB__CATG__SMVIEW_PATCH__OPEN_ON_OTHER_SIDE' => 'Öffne Schrank auf gegenüberliegenden Seite',
    'LC__CMDB__CATG__SMVIEW_PATCH__TOGGLE_LIST_VIEW' => 'zur Listenansicht umschalten',
    'LC__CMDB__CATG__SMVIEW_PATCH__COMMENT' => 'Kommentar',
    'LC__CMDB__CATG__SMVIEW_PATCH__TOGGLE_COMMENT_DIALOG' => 'Kommentare anzeigen',
    'LC__CMDB__CATG__SMVIEW_PATCH__PRINT_RACK_DATA' => 'Schrankdaten drucken',
    'LC__CMDB__CATG__SMVIEW_PATCH__PRINT_DEVICE_DATA' => 'Gerätedaten drucken',
    'LC__CMDB__CATG__SMVIEW_PATCH__SLOT_ROW' => 'Slot/Reihe',
    'LC__CMDB__CATG__SMVIEW_PATCH__PORT' => 'Port',
    'LC__CMDB__CATG__SMVIEW_PATCH__PORT_TYPE' => 'Port-Typ',
    'LC__CMDB__CATG__SMVIEW_PATCH__PATCH' => 'Patch',
    'LC__CMDB__CATG__SMVIEW_PATCH__LINK' => 'Link',
    'LC__CMDB__CATG__SMVIEW_PATCH__FEED_HOSTS' => 'Feed Hosts',
    'LC__CMDB__CATG__SMVIEW_PATCH__RACK_LAYOUT' => 'Schranklayout',
    'LC__CMDB__CATG__SMVIEW_PATCH__INSTALLATION_PLANNED' => 'Einbau dieser Geräte geplant',
    'LC__CMDB__CATG__SMVIEW_PATCH__SOCKET_SELECTOR' => 'Anschluss-Auswahl Dosen',
    'LC__CMDB__CATG__SMVIEW_PATCH__END_DEVICE_SELECTOR' => 'Anschluss-Auswahl Endgeräte',
    'LC__CMDB__CATG__SMVIEW_PATCH__SEARCH' => 'Suchen...',
    'LC__CMDB__CATG__SMVIEW_PATCH__OBJECT_TYPES' => 'Objekttypen',
    'LC__CMDB__CATG__SMVIEW_PATCH__OBJECTS' => 'Objekte',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECT_SOCKET' => 'Dose auflegen',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECT_END_DEVICE' => 'Endgerät verbinden',
    'LC__CMDB__CATG__SMVIEW_PATCH__DISCONNECT_SOCKET' => 'Anschluss lösen',
    'LC__CMDB__CATG__SMVIEW_PATCH__CABLE_NAME_ALREADY_EXISTS' => 'Dieser Kabelname existiert bereits',
    'LC__CMDB__CATG__SMVIEW_PATCH__ADD_CABLE_WITH_SAME_NAME' => 'Kabel mit gleichem Namen anlegen',
    'LC__CMDB__CATG__SMVIEW_PATCH__ADD_TO_EXISTING_CABLE' => 'zum vorhandenen Kabel hinzufügen',
    'LC__CMDB__CATG__SMVIEW_PATCH__VERIFY_CABLE_NAME' => 'Prüfe Kabelname',
    'LC__CMDB__CATG__SMVIEW_PATCH__LICENSE_ERROR' => 'Fehler: Das Add-On SM-VIEW Patch ist nicht (mehr) lizensiert!',
    'LC__CMDB__CATG__SMVIEW_PATCH__PLANNER_MODE' => 'PLANUNGSMODUS',
    'LC__CMDB__CATG__SMVIEW_PATCH__TOGGLE_PLANNER_MODE' => 'zum Planungsmodus wechseln',
    'LC__CMDB__CATG__SMVIEW_PATCH__VIRTUAL_PATCH_CONNECTION' => 'Geplante Patch-Verbindung',
    'LC__CMDB__CATG__SMVIEW_PATCH__CONNECT_VIRTUAL_PATCH' => 'Patch-Verbindung planen',
    'LC__CMDB__CATG__SMVIEW_PATCH__RECONNECT_VIRTUAL_PATCH' => 'Patch-Verbindung neu planen',
    'LC__CMDB__CATG__SMVIEW_PATCH__DISCONNECT_VIRTUAL_PATCH' => 'Patch-Trennung planen',
    'LC__CMDB__CATG__SMVIEW_PATCH__ACTIVATE_PLANNED_CONNECTION' => 'Aktivieren',
    'LC__CMDB__CATG__SMVIEW_PATCH__ACTIVATE_PLANNED_CONNECTIONS' => 'Aktiviere alle geplanten Verbindungen dieses Gerätes',
    'LC__CMDB__CATG__SMVIEW_PATCH__REMOVE_PLANNED_CONNECTION' => 'Löschen',
    'LC__CMDB__CATG__SMVIEW_PATCH__ACTIVATE_PLANNED_CONNECTION_REMOVAL' => 'Aktiviere Trennung',
    'LC__CMDB__CATG__SMVIEW_PATCH__REMOVE_PLANNED_CONNECTION_REMOVAL' => 'Löschen',
    'LC__CMDB__CATG__SMVIEW_PATCH__PLANNER_PERMISSION' => 'Planungsmodus',

    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_TITLE' => 'Cable Schnittstelle',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_CONNECTED_PIN' => 'Verbundener Kabel-Anschluss',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_CONNECTED_PINS' => 'Verbundene Kabel-Anschlüsse',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_MATCHING_PINS' => 'Passende Anschlüsse',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_CONNECTOR' => 'Anschluss',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_PIN' => 'Kabel-Anschluss',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_MATCHES' => 'Passt zu',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_ASSIGNED_TO' => 'Zugewiesen zu',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_ASSIGN_CONNECTOR' => 'Anschluss zuweisen',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_ASSIGN_OTHER_CONNECTOR' => 'Anderen Anschluss zuweisen',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_ADD_CONNECTOR' => 'Anschluss neu anlegen',
    'LC__CMDB__CATG__SMVIEW_PATCH__PIN_MAPPER_ADD_ALL_CONNECTORS' => 'Alle möglichen Anschlüsse neu anlegen',

    'LC__CMDB__CATG__SMVIEW_PATCH__ANALYZER_TREE_TITLE' => 'Linkanalyzer',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANALYZER_TITLE' => 'Linkanalyzer',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANALYZER_FILTER' => 'Filter',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANALYZER_RESOLUTION' => 'Auflösung',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANALYZER_UPDATE' => 'Aktualisieren',
    'LC__CMDB__CATG__SMVIEW_PATCH__SHOW_RACK_VIEW' => 'Zeige Schranklayout',
    'LC__CMDB__CATG__SMVIEW_PATCH__SHOW_CAPACITY' => 'Zeige Kapazitäten',
    'LC__CMDB__CATG__SMVIEW_PATCH__SHOW_ONLY_CONNECTED_NODES' => 'Zeige nur Knoten mit Verbindungen',
    'LC__CMDB__CATG__SMVIEW_PATCH__NODE_SYMBOLS' => 'Symbole',
    'LC__CMDB__CATG__SMVIEW_PATCH__NODE_IMAGES' => 'Bilder',
    'LC__CMDB__CATG__SMVIEW_PATCH__MARK_NEIGHBOR_EDGES' => 'Markiere anliegende Kanten',
    'LC__CMDB__CATG__SMVIEW_PATCH__FILTER_CONNECTION_TYPE' => 'Verbindungs-Typ',
    'LC__CMDB__CATG__SMVIEW_PATCH__FILTER_CONNECTOR_TYPE' => 'Anschluss-Art',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANALYZER_PRESET_TREE_TITLE' => 'Linkanalyzer Voreinstellungen',
    'LC__CMDB__CATG__SMVIEW_PATCH__ANALYZER_PRESET' => 'Voreinstellung',
    'LC__CMDB__CATG__SMVIEW_PATCH__LAYOUT' => 'Layout',
    'LC__CMDB__CATG__SMVIEW_PATCH__LAYOUT_HIERARCHIC' => 'Hierarchisch',
    'LC__CMDB__CATG__SMVIEW_PATCH__LAYOUT_ORTHOGONAL' => 'Orthogonal',
    'LC__CMDB__CATG__SMVIEW_PATCH__LAYOUT_CIRCULAR' => 'Kreisförmig',
    'LC__CMDB__CATG__SMVIEW_PATCH__LAYOUT_ORGANIC' => 'Organisch',
    'LC__CMDB__CATG__SMVIEW_PATCH__LAYOUT_RADIAL' => 'Sternförmig',
    'LC__CMDB__CATG__SMVIEW_PATCH__LAYOUT_SERIES_PARALLEL' => 'Parallel',
    'LC__CMDB__CATG__SMVIEW_PATCH__LAYOUT_BALLOON' => 'Ballonförmig',
    'LC__CMDB__CATG__SMVIEW_PATCH__EXPORT_GRAPH' => 'Graph exportieren',
    'LC__CMDB__CATG__SMVIEW_PATCH__DISPLAY_DETAILS' => 'Anzeigedetails',
    'LC__CMDB__CATG__SMVIEW_PATCH__NODE_REPRESENTATION' => 'Knotendarstellung',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDGE_REPRESENTATION' => 'Kantendarstellung',
    'LC__CMDB__CATG__SMVIEW_PATCH__EDGE_COLORING' => 'Kantenfärbung',
    'LC__CMDB__CATG__SMVIEW_PATCH__CAPACITY' => 'Kapazitäten',
    'LC__CMDB__CATG__SMVIEW_PATCH__PATCHED_COUNT' => 'Anzahl gepatcht',
    'LC__CMDB__CATG__SMVIEW_PATCH__TOTAL_COUNT' => 'Anzahl gesamt',
    'LC__CMDB__CATG__SMVIEW_PATCH__CTX_OPEN_OBJECT' => 'Objekt öffnen',
    'LC__CMDB__CATG__SMVIEW_PATCH__CTX_OPEN_CONNECTIONS' => 'Verbindungen öffnen',
    'LC__CMDB__CATG__SMVIEW_PATCH__ROUTING' => 'Wegsuche',
    'LC__CMDB__CATG__SMVIEW_PATCH__ROUTING_SHORTEST_PATH' => 'Kürzester Weg',
    'LC__CMDB__CATG__SMVIEW_PATCH__ROUTING_OPTIMAL_PATH' => 'Optimaler Weg',
    'LC__CMDB__CATG__SMVIEW_PATCH__ROUTING_FREE_CONNECTION_COUNT' => 'Anzahl freier Verbindungen',

    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_TITLE' => 'Importer',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_HINT' => 'Hier können Excel-Tabellen im für den ausgewählten Dateityp definierten Format hochgeladen werden',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_FILE_TYPE' => 'Dateityp',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_FILE' => 'Datei',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_RACKS' => '01 Schränke',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_PATCHES' => '02 Patchfelder',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_DEVICES' => '03 Geräte',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_MODULES' => '04 Module',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_SOCKET' => '05 Link Patchfeld - Datendose',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_LINK_PP_TO_PP' => '06 Link Patchfeld - Patchfeld',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_PATCH_PP_TO_DEVICE' => '07 Patch Patchfeld - Gerät',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_SIMULATE' => 'Import nur simulieren',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_FORCE_IMPORT' => 'Import trotzdem starten',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_STARTED' => 'Import gestartet',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_IN_PROGRESS' => 'Es wird bereits ein Import ausgeführt!',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_SUCCESS' => 'Datei erfolgreich importiert',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ELEMENT_SUCCESS' => 'erfolgreich importiert',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ABLE_TO_IMPORT' => 'könnte importiert werden',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR' => 'Fehler während des Datei-Imports',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR_COULD_NOT_IMPORT' => 'Konnte das Element nicht importieren',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR_PARAMETER_MISSING' => 'folgender Parameter konnte nicht gefunden werden',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR_NO_LOCATION' => 'Konnte den Standort nicht finden',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR_NO_TEMPLATE_LOCATION' => 'Konnte den Standort der Vorlagen nicht finden',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR_NO_TEMPLATE' => 'Konnte die Vorlage nicht finden',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR_NO_TYPE' => 'Keine Typ-Definition für Spalte gefunden',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR_NO_NAME' => 'Keinen Namen für Spalte gefunden',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR_NO_CONNECTOR' => 'Konnte den Anschluss nicht finden',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ABORT_ON_NEW_LOCATION' => 'Es müsste ein neuer Standort angelegt werden - breche hier ab',
    'LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_LOG' => 'Log-Ausgabe',

    'LC__CMDB__CATG__SMVIEW_PATCH__END_DEVICE_TITLE' => 'Manuelles Endgerät',
    'LC__CMDB__CATG__SMVIEW_PATCH__END_DEVICE_PLANNED_NAME' => 'Geplanter Name',
    'LC__CMDB__CATG__SMVIEW_PATCH__PLANNED_END_DEVICE_TITLE' => 'Geplantes manuelles Endgerät',

    'LC__SHD__PARKING_DECK_OBJECT' => 'Parkdeck-Objekt',
    'LC__CMDB__CATG__SMVIEW_PATCH__PARKING_DECK_TITLE' => 'Parkdeck',
    'LC__CMDB__CATG__SMVIEW_PATCH__PARKING_DECK_INFO_TITLE' => 'Parkdeck Informationen',
    'LC__CMDB__CATG__SMVIEW_PATCH_PARKING_DECK_INFO__CREATION_DATE' => 'Erstellungsdatum',
    'LC__CMDB__CATG__SMVIEW_PATCH_PARKING_DECK_INFO__OBJECT_TITLE' => 'Ursprünglicher Objekt-Titel',
    'LC__CMDB__CATG__SMVIEW_PATCH_PARKING_DECK_INFO__OBJECT_TYPE_CONST' => 'Objekttyp-Konstante',
    'LC__CMDB__CATG__SMVIEW_PATCH__PARKING_DECK_BUTTON_NEW_PARK_OBJECT' => 'Anschlüsse parken',
    'LC__CMDB__CATG__SMVIEW_PATCH__PARKING_DECK_BUTTON_MERGE_PARK_OBJECT' => 'Anschlüsse wiederherstellen',
    'LC__CMDB__CATG__SMVIEW_PATCH__LOCAL_OBJECT' => 'Lokales Objekt',
    'LC__CMDB__CATG__SMVIEW_PATCH__PARKING_DECK_OBJECT' => 'Parkdeck Objekt',
    'LC__CMDB__CATG__SMVIEW_PATCH__ALTERNATIVE_TITLE' => 'Name des Parkdeck Objektes',
    'LC__CMDB__CATG__SMVIEW_PATCH__PARK_CONNECTOR' => 'Parken',
    'LC__CMDB__CATG__SMVIEW_PATCH__PARK_ALL_LINK_CONNECTORS' => 'Alle Links parken',
    'LC__CMDB__CATG__SMVIEW_PATCH__PARK_ALL_PATCH_CONNECTORS' => 'Alle Patches parken',
    'LC__CMDB__CATG__SMVIEW_PATCH__ASSIGN_CONNECTOR' => 'Zuweisen',
    'LC__CMDB__CATG__SMVIEW_PATCH__OVERWRITE_CONNECTOR' => 'Überschreiben',

    'LC__CMDB__CATG__SMVIEW_PATCH__NOTE_TITLE' => 'Notizen',
    'LC__CMDB__CATG__SMVIEW_PATCH__NOTE_PARAMETER' => 'Parameter',
    'LC__CMDB__CATG__SMVIEW_PATCH__NOTE_VALUE' => 'Wert',

    'LC__SHD__LSA_CHASSIS' => 'LSA Chassis',
    'LC__SHD__LSA_MODUL' => 'LSA Modul',
    'LC__SHD__PASSIV' => 'Passive Komponente',
    'LC__SHD__SWITCHMODUL' => 'Switch Modul',

    'isys_catg_smview_patch_preset_2_isys_obj_type' => 'SM-VIEW Patch: Voreinstellung Objekttyp Zuweisung',
];
