<style type="text/css">
    .contentTable .value {
        padding-left: 14px;
        font-weight: normal;
    }

    #import_status {
        font-weight: bold;
        font-size: 12px;
    }
</style>

<div id="contentHeader" class="contentHeaderSmall">
    <h2 class="m0 fl">
        [{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_TITLE"}]
    </h2>
</div>

[{if $success}]
    <h3 style="color: green; margin: 14px;">
        [{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_SUCCESS"}]
    </h3>
[{/if}]

[{if $error}]
    <h3 style="color: red; margin: 14px;">
        [{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_ERROR"}]:<br />
        [{$error}]
    </h3>
[{/if}]

<table class="contentTable">
    <tr>
        <td class="key">&nbsp;</td>
        <td class="value">[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_HINT"}].</td>
    </tr>
    <tr>
        <td class="key">[{isys type="f_label" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_FILE_TYPE" name="C__CATS__FILE_UPLOAD_TYPE"}]</td>
        <td class="value">
            <select name="C__CATS__FILE_UPLOAD_TYPE" class="input input-small">
                <option value="RACK" [{if $file_type == 'RACK'}] selected="selected" [{/if}]>
                    [{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_RACKS"}]
                </option>
                <option value="PATCH" [{if $file_type == 'PATCH'}] selected="selected" [{/if}]>
                    [{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_PATCHES"}]
                </option>
                <option value="DEVICE" [{if $file_type == 'DEVICE'}] selected="selected" [{/if}]>
                    [{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_DEVICES"}]
                </option>
                <option value="MODULE" [{if $file_type == 'MODULE'}] selected="selected" [{/if}]>
                    [{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_MODULES"}]
                </option>
                <option value="SOCKET" [{if $file_type == 'SOCKET'}] selected="selected" [{/if}]>
                    [{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_SOCKET"}]
                </option>
                <option value="LINK_PP_TO_PP" [{if $file_type == 'LINK_PP_TO_PP'}] selected="selected" [{/if}]>
                    [{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_LINK_PP_TO_PP"}]
                </option>
                <option value="PATCH_PP_TO_DEVICE" [{if $file_type == 'PATCH_PP_TO_DEVICE'}] selected="selected" [{/if}]>
                    [{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_PATCH_PP_TO_DEVICE"}]
                </option>
            </select>
        </td>
    </tr>
    <tr>
        <td class="key">[{isys type="f_label" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_FILE" name="C__CATS__FILE_UPLOAD"}]</td>
        <td class="value"><input type="file" name="C__CATS__FILE_UPLOAD_FILE" /></td>
    </tr>
    <tr>
        <td class="key">[{isys type="f_label" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_SIMULATE" name="C__CATS__FILE_UPLOAD"}]</td>
        <td class="value"><input type="checkbox" name="C__CATS__FILE_UPLOAD_SIMULATE" /></td>
    </tr>
    <tr>
        <td class="key">&nbsp;</td>
        <td id="import_status" class="value">[{$import_in_progress}]</td>
    </tr>
    [{if $import_in_progress}]
        <tr>
            <td class="key">[{isys type="f_label" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_FORCE_IMPORT" name="C__CATS__FILE_UPLOAD"}]</td>
            <td class="value"><input type="checkbox" name="C__CATS__FILE_UPLOAD_FORCE_IMPORT" /></td>
        </tr>
    [{/if}]
    [{if $log}]
        <tr>
            <td class="key">[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_LOG"}]</td>
            <td class="value">
                <ul>
                    [{foreach $log as $l}]
                        <li>[{$l}]</li>
                    [{/foreach}]
                </ul>
            </td>
        </tr>
        [{if $success && $was_simulation}]
            <tr>
                <td class="key">&nbsp;</td>
                <td class="value">
                    <input type="hidden" name="file_name" value="[{$file_name}]" />
                    <button name="import_after_simulation" class="button">
                        [{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__NAVBAR_BUTTON_IMPORT"}]
                    </button>
                </td>
            </tr>
        [{/if}]
    [{/if}]
</table>

<script type="text/javascript">
    function trigger_submit() {
        $('import_status').innerHTML = '[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_PATCH__UPLOAD_STARTED"}] ...';
        document.isys_form.submit();
    }
</script>
